Sync with Git 2.22.1
[git/git.git] / contrib / emacs / git-blame.el
CommitLineData
6d5ed483
ÆAB
1(error "git-blame.el no longer ships with git. It's recommended
2to replace its use with Emacs's own vc-annotate. See
3contrib/emacs/README in git's
4sources (https://github.com/git/git/blob/master/contrib/emacs/README)
5for more info on suggested alternatives and for why this
6happened.")